Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 808963 - Adding a comment on <Content Certificate> used to download ISO.
Summary: Adding a comment on <Content Certificate> used to download ISO.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Update Infrastructure for Cloud Providers
Classification: Red Hat
Component: Documentation
Version: 2.1
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Lana Brindley
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On: 817736
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-02 03:22 UTC by Etsuji Nakai
Modified: 2016-02-18 06:14 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-11 14:04:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Etsuji Nakai 2012-04-02 03:22:57 UTC
Description of problem:

The current installation guide (Revision 2-16) describes how ISO image could be downloaded as below:

$ wget  --no-check-certificate --certificate=<Content Certificate>\
https://cdn.redhat.com/content/dist/rhel/rhui/server/6/6Server/x86_64/rhui/2.0/iso/RHEL-6.1-RHUI-2.0-LATEST-Server-x86_64-DVD.iso

However, it's not clear what <Content Certificate> stands for. It'd be better add comment that it is the "Entitlement Certificate" file downloaded from the customer portal in the very previous step.


Note You need to log in before you can comment on or make changes to this bug.